/* -- custom -- */

div#recommendations_table_wrapper {
    margin-top: 20px;
}

div#recommendations_table_filter {
    margin-bottom: 10px;
}

table#recommendations_table {
    margin-bottom: 10px;
}

.dataTables_paginate a.paginate_button {
    padding: 4px 10px !important;
}

#mvp-content-main blockquote p, .mvp-post-add-main blockquote p {
    font-family: Roboto, sans-serif !important;
    font-size: 24px;
    line-height: 130%;
    font-weight: 500 !important;
}

a.mvp-twit-but {
    display: none;
}

.trade-alerts .trade-alerts-button {
    border: 1px solid #c0c0c0;
    padding: 10px 15px;
    font-size: 16px;
    margin: 20px auto 5px;
    display: block;
    max-width: 70%;
    text-align: center;
    color: #fff !important;
    background: #ff005b;
}

.ask_receive, 
.already_receive,
.thankyou,
.pleasewait {
    text-align: center;
    max-width: 90%;
    margin: 10px auto;
    font-size: 14px;
	display: block;
}

.thankyou{
	font-size: 16px;
	color: #0f7b0f;
}

.pleasewait{
	color: #ff005b;
}

.comment-inner {
    width: 100%;
}

li.comment {
    width: 100%;
    display: block;
    float: left;
}

#comments .depth-2 .comment-wrapper{
	padding-left: 5%;
    width: 95%;
}

#comments .depth-3 .comment-wrapper{
	padding-left: 10%;
    width: 90%;
}

#comments .depth-4 .comment-wrapper{
	padding-left: 15%;
    width: 85%;
}

#comments .depth-5 .comment-wrapper{
	padding-left: 20%;
    width: 80%;
}

#comments .depth-5 .comment-wrapper{
	padding-left: 25%;
    width: 75%;
}

#mvp-author-post-in {
border-top: 1px solid #999;
    margin-bottom: 30px;
    border-bottom: 1px solid #999;
    padding: 0 0 20px 0;
	width: 100%;
}

#mvp-author-post-in span.mvp-author-page-desc {
    font-size: 16px;
}

#mvp-author-post-in .mvp-author-top-head-space {
    width: 100%;
}

#mvp-author-post-in h3.mvp-author-top-head.left {
    display: inline-block;
    width: auto !important;
}

#mvp-author-post-in ul.mvp-author-page-list {
    width: auto !important;
    margin-right: 20px !important;
}

#mvp-author-post-in .mvp-author-page-list a li.fa {
    width: 30px;
    height: 30px !important;
    line-height: 30px;
    padding: 0 !important;
    margin: 0 0 0 10px !important;
}

#mvp-author-post-in .mvp-author-top-head a {
    color: #000000;
}

.author-post-ratings {
    display: block;
    margin-bottom: 5px;
}

.hckd-btn-container {
    text-align: center;
    display: block;
    width: 100%;
}

a.hckd-btn {
    border: 2px solid;
    border-radius: 0.25em;
    padding: 0.9em 2em 0.9em 1.2em;
	display: inline-block;
	margin: 0 20px 30px;
}

a.hckd-btn:hover {
	border:2px solid #000 !important;
    color:#fff !important;
	background:#000 !important;
}

.hckd-btn .fa {
    margin-right: 10px;
    font-size: 1.25em;
}

.ico-requests .mvp-tab-col-cont {
    border-top: 1px solid #cacaca;
    padding-top: 30px;
}

.ico-list {
    padding: 0;
    list-style: none;
}

#mvp-tab-col1 .ico-list li ,
#mvp-tab-col2 .ico-list li {
    padding: 8px 8px;
    margin: 0 20px;
    list-style: none;
    border-bottom: 1px solid #e8e7e7;
}

#mvp-tab-col1 .ico-list li.just-submited {
    background: #ccefe8;
}

span.ico-votes {
    margin-right: 10px;
    color: #ff005b;
    min-width: 30px;
    display: inline-block;
    text-align: right;
}

span.ico-title {
    font-weight: bold;
}

span.ico-vote {
    display: inline;
    float: right;
    margin-right: 8px;
}

form#newico {
    width: 80%;
    margin: 30px 10%;
}

#newico label {
    width: 100%;
    display: block;
    font-weight: bold;
    margin: 0 0 8px 0px;
}

#newico input {
    margin-bottom: 30px;
    padding: 8px 2%;
    font-size: 16px;
    width: 95%;
}

#newico input.errored {
    border: 1px solid red;
}

#newico input[type="submit"] {
    margin: 0 auto;
    width: 100px;
    background: #000;
    color: #fff;
    font-weight: bold;
    border: none;
}

#all-icons{ display:none; }

#new-icos .new-ico .ico-title a {
    color: #000 !important;
}

#ico-possible {
    margin-bottom: 20px;
    font-size: 14px;
    margin-top: -20px;
    font-weight: bold;
    width: 100%;
    float: left;
}

#ico-possible .ico-possible-title {
    display: inline-block;
    float: left;
    width: 40%;
    min-width: 230px;
    color: #666;
}

#ico-possible .ico-possible-lister {
    float: right;
    width: 60%;
	color:#ff005b;
}

.submission-message {
    border: 1px solid #cacaca;
    margin-bottom: 30px;
    padding: 20px;
}

.submission-message.errored {
    background: #fbe0e0;
}

.submission-message.success {
    background: #dcf7dc;
}

.already-voted-notice {
    margin: 0 0 20px;
    padding: 8px;
    border: 1px solid #cacaca;
    text-align: center;
    background: #e8f8f9;
    font-size: 14px;
}

span.ico-votes-title {
    color: #999;
    font-size: 14px;
    margin-left: -5px;
}

span.ico-title-top {
    color: #999;
    font-size: 14px;
    margin-left: 10px;
}

.mobile-logginer {
    border-top: 1px solid #888;
    margin: 0 20px;
    padding: 20px 0px;
    text-align: center;
}

.mobile-logginer a {
    border: 1px solid #555;
    padding: 8px 10px;
    width: 170px;
    display: inline-block;
    font-weight: bold;
    margin: 0 5px;
}

@media screen and (max-width: 426px){
	.mobile-logginer a {
		width: 100px;
	}
}

@media screen and (min-width: 769px){
	.mobile-logginer{
		display:none;
	}
}


